img.custom-logo {
    width: 120px;
    height: 80px;
}
.aboutBtn{
    background: #27ae60;
    color: #ffffff;  
}

.resp_log_caption {
    margin-left: 50px;
}

.resp_log_thumb {
    padding: 20px;
    background: #ffffff;
}
.gg_single_part img {
    width: 100%;
 
}
ul#menu-main-menu {
    display: flex;
    float: right;
}
.menu li {
    padding: 28px!important;
    font-size: 16px;
    font-weight: 600;
}
ul li ul {
    display: none;
}
.menu li:hover .sub-menu{
    display: block;
    position: absolute;
    z-index: 999;
}


.menu li .sub-menu{
   background: #fdfbfb;
  padding: 2px;
  top: 80px;
}

.menu li .sub-menu li{
    padding: 10px!important;
    font-size: 16px;
    font-weight: 600;
}
#menu-footer1 li{
  padding: 0px!important;
}
#menu-footer2 li{
  padding: 0px!important;
}
#menu-footer3 li{
  padding: 0px!important;
}